@charset "utf-8";
/* CSS Document */


		/* ========================================= */
			/* CONTACT BANNER */
			/* ========================================= */
			
			.contact-banner{
				background:#faf7f2;
				padding:120px 0 80px;
				overflow:hidden;
			}
			
			.banner-tag{
				color: #4f1f00;
			  font-weight: 600;
			  letter-spacing: 2px;
			  font-size: 20px;
			}
			
			.contact-banner h1{
				font-size: 55px;
				font-weight: 800;
				margin-top: 0px;
				color: #ee6401;
				text-transform:uppercase;
			}
			
			.contact-banner p{
				font-size: 16px;
				line-height: 30px;
				color: #151515;
			}
			
			.breadcrumb-list {
			  display: flex;
			  gap: 10px;
			  margin-top: 10px;
			  list-style: none;
			  margin-left: -30px;
			  font-size: 16px;
				}
			.breadcrumb-list li {
				color:#4f1f00;
			}
			.breadcrumb-list li a {
				color:#ee6401;
			}
			.banner-image img{
				width:100%;
			}
			
			/* ========================================= */
			/* CONTACT INFO */
			/* ========================================= */
			
			.contact-info-section{
				padding:20px 0;
				/* background:#fff; */
			}
			
			.info-card{
				text-align:center;
				background:#fff;
				border-radius:25px;
				padding:25px 25px;
				box-shadow: 0 10px 35px rgba(0, 0, 0, 0.15);
				transition: .4s;
				border-bottom: 3px solid #ee6401;
				border-top: 3px solid #ee6401;
			}
			
			.info-card:hover{
				transform:translateY(-10px);
			}
			
			.info-icon{
				width:65px;
				height:65px;
				background:#ee6401;
				color:#fff;
				border-radius:50%;
				display:flex;
				align-items:center;
				justify-content:center;
				margin:auto;
				margin-bottom:20px;
				font-size:24px;
			}
			
			.info-card h4{
				margin-bottom:10px;
				color: #4f1f00;
			}
			
			.info-card p{
				color:#151515;
				margin:0;
			}
					
			/* ========================================= */
			/* CONTACT FORM SECTION */
			/* ========================================= */
			
			.contact-form-section{
				padding:40px 0;
				background:#fafafa;
			}
			
			.contact-image{
				position:relative;
			}
			
			.contact-image img{
				width:100%;
				border-radius:25px;
			}
			
			.contact-badge{
				position:absolute;
				bottom:25px;
				right:-20px;
				width:150px;
				height:150px;
				border-radius:50%;
				background:#f58220;
				color:#fff;
				display:flex;
				flex-direction:column;
				align-items:center;
				justify-content:center;
				text-align:center;
				box-shadow:0 15px 35px rgba(0,0,0,.15);
			}
			
			.contact-badge h3{
				margin:0;
				font-size:42px;
				font-weight:700;
			}
			
			.contact-form-wrapper{
				padding-left:40px;
			}
			
			.contact-form-wrapper h2{
				font-size: 42px;
				margin: 5px 0 10px;
			}
			
			.contact-form-wrapper p{
				color:#151515;
				line-height:32px;
			}
			
			.event-list{
				display:grid;
				grid-template-columns:repeat(2,1fr);
				gap:15px;
				margin:35px 0;
			}
			
			.event-item{
				font-weight:500;
			}
			
			.event-item i{
				color:#f58220;
				margin-right:8px;
			}
			
			.booking-form{
				margin-top:20px;
			}
			
			.booking-form .form-group{
				margin-bottom:20px;
			}
			
			.booking-form .form-control{
				height:48px;
				border:var(--bs-border-width) solid #6e2b00a8;
				border-radius:12px;
				background:#fff;
				box-shadow:0 5px 20px rgba(0,0,0,.05);
				padding:10px 20px;
			}
			
			.booking-form textarea.form-control{
				height:60px;
				resize:none;
			}
			
			.btn-theme 
			{
			  background: #702c01;
			  color: #fff;
			  border-radius: 50px;
			  padding: 8px 20px;
			  border: none;
			  font-size: 16px;
			}
			.btn-theme:hover
			{
			  background: #702c01;
			  color: #fff;
			}


			
                
               
                
               
                /* FOOTER */
                
                .footer-section{
                background:#111;
                padding:90px 0 30px;
                color:#fff;
                }
                
                .footer-logo{
                font-size:32px;
                font-weight:700;
                color:#ff6b00;
                }
                
                .footer-section ul{
                list-style:none;
                padding:0;
                }
                
                .footer-section ul li{
                margin-bottom:12px;
                }
                
                .footer-section ul li a{
                color:#ccc;
                text-decoration:none;
                }
                
                .footer-section ul li a:hover{
                color:#ff6b00;
                }
                
                .social-icons a{
                width:45px;
                height:45px;
                display:inline-flex;
                align-items:center;
                justify-content:center;
                background:#1d1d1d;
                border-radius:50%;
                color:#fff;
                margin-right:10px;
                text-decoration:none;
                }
                
                .social-icons a:hover{
                background:#ff6b00;
                }
                
                .copyright{
                margin-top:20px;
                color:#999;
                }
	
				@media(max-width:767px)
				{
					.banner-content p {
					  font-size: 16px;
					  line-height: 30px;
					  color: #fff;
					}
					
					.banner-content h1 {
  						font-size: 24px;
					}
					
					.sub-title {
					  font-size: 16px;
					}
					
					.banner-content p {
					  font-size: 16px;
					  line-height: 30px;
					  color: #fff;
					}
					
					.breadcrumb-list li {
					  color: #4f1f00;
					}
					.contact-banner {
					 
					  padding: 35px 0 35px;
					  overflow: hidden;
					  background-position: 45% -10px !important;
					  background-size: cover;
					}
					.banner-tag {
						  color: #4f1f00;
						  font-weight: 600;
						  letter-spacing: 2px;
						  font-size: 16px;
						}
					.contact-form-wrapper h2 {
					  font-size: 22px;
					}
					.contact-form-wrapper p {
					  color: #151515;
					  line-height: 28px;
					}
					.contact-form-wrapper {
					  padding-left: 15px;
					}
				}
